﻿#MenuContainer
{
	text-transform: capitalize;
}

.mt1
{
}

.mt1 TD
{
}

.mt1 A
{
    padding: 10px 10px 10px 10px;
    color:#FFFFFF;
}

.mt1 A.highlight
{
    color:#FFFFFF;
}

.mt1 A:Hover
{
    color:#FFFFFF;
	background-color:#abab9f;
}

.mt2
{
	background-color:#abab9f;
}

.mt2 TD
{
}

.mt2 A
{
    color:#FFFFFF; 
    padding: 3px 10px 3px 10px;
}

.mt2 A.highlight
{
    color:#abab9f; 
	background-color:#FFFFFF;
}

.mt2 A:Hover
{
    color:#abab9f; 
	background-color:#FFFFFF;
}

.mt3
{
    background-color:#abab9f;
}

.mt3 TD
{
}

.mt3 A
{
    color:#FFFFFF; 
    padding: 3px 10px 3px 10px;
}

.mt3 A.highlight
{
    color:#abab9f; 
	background-color:#FFFFFF;
}

.mt3 A:Hover
{
    color:#abab9f; 
	background-color:#FFFFFF;
}

.mt4
{
    background-color:#abab9f;
}

.mt4 TD
{
}

.mt4 A
{
    color:#FFFFFF; 
    padding: 3px 10px 3px 10px;
}

.mt4 A.highlight
{
    color:#abab9f; 
	background-color:#FFFFFF;
}

.mt4 A:Hover
{
    color:#abab9f; 
	background-color:#FFFFFF;
}

.mt5
{
    background-color:#abab9f;
}

.mt5 TD
{
}

.mt5 A
{
    color:#FFFFFF; 
    padding: 3px 10px 3px 10px;
}

.mt5 A.highlight
{
    color:#abab9f; 
	background-color:#FFFFFF;
}

.mt5 A:Hover
{
    color:#abab9f; 
	background-color:#FFFFFF;
}
